<?php

// Enqueue styles and scripts
function themeStarter_enqueue()
{

  /* Register and Enqueue Scripts */

  wp_register_script('themeStarter-app', get_parent_theme_file_uri('/assets/js/index.js'), [], '1.0', true);
  wp_enqueue_script('themeStarter-app');


  /* Register and Enqueue Styles */

  wp_register_style('themeStarter-styles', get_parent_theme_file_uri('/assets/css/styles.css'), [], '1.0', 'all');
  wp_enqueue_style('themeStarter-styles');

  wp_register_style('bootstrap-icons', get_parent_theme_file_uri('/assets/css/bootstrap-icons.css'), [], '1.11.1', 'all');
  wp_enqueue_style('bootstrap-icons');

  wp_register_style('font-awesome', get_parent_theme_file_uri('/assets/css/font-awesome.css'), [], '6.4.2', 'all');
  wp_enqueue_style('font-awesome');
}
